\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Hor che'l Cielo e la Terra"
	source = "Ogni Sorte Editions SR3"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key d \minor

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
 r1 r2 g2. g4 c,2 g'4 fis g2 d bes'2. bes4 a2 g1
 r4 d'2 d4 d2 c4 a bes4. a8 g4 f d8 e f g a4 d, g2^"A" f4 bes,4 d2 c4 d4. e8 f d a'2 d,4 g2 a bes a d,4 g2 d4 a'2 bes c f,4
  r4 g c, f2 g a g c,4 d8^"B" c bes c d e f g a4 d, g2 f
  r2 f2 d4 e f g c, f f4. g8 a4 bes a a
  r4 g f2 c4 g'2 g4 d f es c d2 g
  r2 c,1^"C" bes2
  r4 f'2 c4
  r2 es es
  r1 \af es d
  r4 c f d g2 c,
  r1 d2 e4 e f2 d4 d'2 c4 bes a2 g4 f f d4. e8 f4 c d2 c
  r1 bes'2^"D" a4 a g2 g4 d'2 c b4 c2 d d,
  r2 g f4. e8 d4 d c2 bes4^"E" bes4. c8 d e f4 g c,2 g'
  r1 r4 c bes4. a8 g2 g4 d2 f g4. a8 bes c d4 d, bes'4. a8 g1 d\breve
  \endbar
}

bassusone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- to ta -- ce.
  E le fe -- re~e gli~au -- gel -- _ _  l'il so -- _ _ _ _ no~af -- fre -- na,
  il so -- no~af -- fre -- _ _ _ _  na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  Not -- te'l car -- ro stel -- la -- to~in gi -- _ _ _ _ _ _ _ _ ro me -- na,
  E nel suo let -- to~il mar
  senz' -- on -- _ _  da gia -- ce.
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  Veg -- gio, pen -- so, ar -- do, pian -- go
  e chi mi sfa -- ce,
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- _ _ ce pe -- na.
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol pie -- na,
  E sol di lei pen -- san -- do~ho qual -- _ _ _ _ che pa -- ce.
  E sol di lei pen -- san -- do~ho qual -- _ _ _ _ che pa -- _ _ ce.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	  \addlyrics {\bassusone}

	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

