\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Hor che'l Cielo e la Terra"
	source = "Ogni Sorte Editions SR3"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key d \minor

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c'' {
    g4. g8 d4 d4. bes8 \af es4 d8 d bes4 a8 d4 d8 f8. g16 a8 e g4 d8 g4 f a f8 e f4 d8 g c, f d \an cis d bes16^"A" \af c d e f8 d4 f8 e f8. e16 d8 c16 d e c f8 d g e f8. e16 d8 c a8 a bes d4 c8 f4 d8 e4 f8 d4 c8. bes16 a8 bes d c16 d e f g8 d es d4.^"B" c8
\an    r8 d bes16 c d e f8 c d4 c8. a16 bes8 bes a d e f8. g16 a4 d,8 e16 d e f g8 d f4 es8 d g4 f8 a g g f d8. c16 bes8 a4 g^"C" g'4. f8 f4. es8. d16 c8 bes \af es8. d16 c bes es8. d16 c4 bes4. g8 a a d8. e16 f8 \an es d d bes16 c d bes es8. d16 c8 d bes c a4 g
    r8 c d8. e16 f8 g4 a8 e4 f4. d8 c c a f'8. e32 d e8 f f e e d4^"D" c
    r8 g'4 f8 d e g4. e8 f8. g16 a8 a f4 g8 d16 e f g a4 a,8 c g16 a bes^"E" c d8. e16 f4 d8 \an  es4 d8 g f8. \af es16 d8 bes es4 d
    r8 g4 f a8 f d g4 f8. e16 d8. c16 bes8 d4 g8 fis1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

